<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Widget\DataTable\DataProviders\Providers;

/**
 *
 */
class ArrayDataProvider extends \ThurData\Servers\KerioEmail\Core\UI\Widget\DataTable\DataProviders\DataProvider
{
    public function getData(array $avalibleCols = [])
    {
        return parent::getData($avalibleCols);
    }    
}
